<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
	<title></title>
	<link href="css/index.css" rel="stylesheet">
  </head>
  <body>
    <div id="test"></div>
  </body>

  <script>
  import Vue from 'vue';
  import Main from './main.vue';
  
Vue.mixin({

methods:{
	// get id for html element.
	elmId(name) { return name + this._uid; }
}

});

  const app = new Vue(Main).$mount('#test');

  </script>
</html>
